<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="..//box-motion/css/main.css">
    <title>Document</title>
</head>
<body>
    <div class="container">
        <div class="box"></div>
    </div>
    <script src="../box-motion/promises.js"></script>
</body>
</html>